<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <!-- Bao gồm thư viện jQuery -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <!-- Bao gồm tệp JavaScript của Bootstrap 4 -->
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div id="testimonial-carousel" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#testimonial-carousel" data-slide-to="0" class="active"></li>
            <li data-target="#testimonial-carousel" data-slide-to="1"></li>
            <li data-target="#testimonial-carousel" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <div class="testimonial">
                    <p>"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque eget lacus sed diam finibus eleifend."</p>
                    <h5>John Doe</h5>
                </div>
            </div>
            <div class="carousel-item">
                <div class="testimonial">
                    <p>"Phasellus at nulla eget dolor euismod lobortis eu ac tellus. Donec eget ipsum vel mauris ultrices congue."</p>
                    <h5>Jane Smith</h5>
                </div>
            </div>
            <div class="carousel-item">
                <div class="testimonial">
                    <p>"Sed efficitur, ipsum id congue ultrices, nunc ex gravida justo, sit amet malesuada nisi felis eget sapien."</p>
                    <h5>Bob Johnson</h5>
                </div>
            </div>
        </div>
    </div>
</body>
<script>$(document).ready(function(){
    // Activate the carousel
    $("#testimonial-carousel").carousel();
});</script>
</html>